@charset "UTF-8";
/* 별명 영역 */
.pers_nick_area{padding:0 0 2px !important; text-align:left; width:100%;}
.pers_nick_area table{border:0; width:100%; table-layout:fixed;}
.pers_nick_area .pc{padding:0 !important; margin:0; vertical-align:top; width:20px;}
.pers_nick_area .pc2w{padding:0 !important; margin:0; vertical-align:top; width:22px;}
.pers_nick_area .pc img,
.pers_nick_area .pc2w img{vertical-align:top; margin:0 !important;}
.pers_nick_area .p-nick{padding:1px 0 0 !important; .padding-top:2px !important; margin:0; line-height:1.2em; overflow:hidden;}
.pers_nick_area .p-nick a{text-decoration:none}
.pers_nick_area .p-border{border:1px solid #DDDDDD;}
.pers_nick_area .p-none,
.pers_nick_area .p-emoticon{}

/* moz-ellipsis 영역 */
/* FF/IE 모두 ellipsis를 적용하려면 "ellipsis"클래스를 사용하고, FF에는 ellipsis/IE에는 word-break를 사용하려면 "ellipsis-w"클래스를 사용하세요 */
.ellipsis{width:100%; line-height:1.2em; height:1.4em; white-space:nowrap; overflow:hidden !important; -ms-text-overflow:"ellipsis"; text-overflow:ellipsis; -o-text-overflow:ellipsis; -moz-binding: url("/common/css/ellipsis/moz_fix.xml#ellipsis"); padding:0 !important; margin:0 !important; font-size:12px;}
.ellipsis-w{width:100%; line-height:1.2em; white-space:nowrap; .white-space:inherit; .word-break:break-all; .word-wrap:break-word; overflow:hidden !important;  -ms-text-overflow:"ellipsis"; text-overflow:ellipsis; -o-text-overflow:ellipsis; -moz-binding: url("/common/css/ellipsis/moz_fix.xml#ellipsis"); padding:0 !important; margin:0 !important; font-size:12px;}


